Aruba 6.2.1.5 support

Post your feature requests here
Post Reply
Mannins79
Posts: 2
Joined: Fri Nov 19, 2021 12:43 pm

Fri Nov 19, 2021 12:48 pm

Hi there,
is it possible to add support for the old Aruba OS version 6.2.xx?
Unimus works perfectly on OS6.5 and on the newer OS8.5 as far as I can test.

Thanks!
User avatar
Tomas
Posts: 1029
Joined: Sat Jun 25, 2016 12:33 pm

Fri Nov 19, 2021 12:52 pm

Hi. Happy to add support - our existing driver likely just needs minor adjustments to work with the older versions. Could you please create a Support Ticket on the Portal with this request, and our devs will take it from there.
Mannins79
Posts: 2
Joined: Fri Nov 19, 2021 12:43 pm

Fri Nov 19, 2021 1:01 pm

Thanks Thomas!
Post Reply